 <div class="portada">
  <div class=" head">
    <h1 class="titulo">Bienvenido al Foro de <br><br> Desarrollo</h1>
  </div>
</div> 
<div class="navbar">
  <!-- <span class="logo">My APP</span> -->
 
  <div class="button">

    <button class="rutas"  mat-button *ngFor="let item of menu" [routerLink]="item.redirect">{{ item.nombre }}</button>

    <button class="btn" mat-raised-button routerLink ="/registro">Registrarse</button>
    <button class="btn" mat-raised-button routerLink ="/login">Iniciar Sesion <mat-icon>logout</mat-icon></button>
  </div>

    
      <div  class="user"  *ngIf="mostrar">
   
      <img class="usuario" src="../../../../assets/img/user.png" alt="">
  
        <span class="text">usuario:  <span class="name_user">  {{ userName }}</span> </span>
        <button class="btn" mat-raised-button><a href="#" class="cerrar" (click)="cerrarSesion()">Cerrar Sesion<i class="fa-solid fa-right-from-bracket"></i></a></button>
        </div>

</div>



